
#stacks_in_502_page13 {
	padding:  10px;
}


.spacerStack {
	height: 10px;
}

#spacerStackstacks_in_505_page13 {
	height: 10px;
}












#stacks_in_509_page13>.s3_row {
	margin: 0 -10px;
}

#stacks_in_509_page13>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_509_page13>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_509_page13>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_509_page13>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_509_page13>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_509_page13 {
	padding:  20px;
}

#stacks_in_p498_n4_page13 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_p499_n4_page13 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_p500_n4_page13 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_p501_n4_page13 {
	padding: 10px 0px 10px 0px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_464_page13 {
	height: 40px;
}












.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}



#stacks_in_494_page13_source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_494_page13_source:before {
	content:"\2014\200A";
	font-style:normal;
}


#stacks_in_494_page13 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_p433_n1_page13>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p433_n1_page13>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p433_n1_page13>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p433_n1_page13>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_p433_n1_page13>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_p433_n1_page13>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p433_n1_page13>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_p433_n1_page13 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 3px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_p433_n2_page13 {
	padding:  10px;
}

#stacks_in_p433_n3_page13 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p433_n5_page13 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p433_n9_page13 {
	padding:  10px;
}

#stacks_in_p433_n10_page13 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p433_n12_page13 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p433_n16_page13 {
	padding:  10px;
}

#stacks_in_p433_n17_page13 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p433_n19_page13 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}
